.region-content .view-front-top .views-row {
  padding-bottom: 100px;
  position: relative;
}

.region-content .view-front-top .views-row.active-block {
  background: #2e2e2e;
}

.region-content .view-front-top .views-row .views-field-field-sub-title {
  padding-bottom: 0px;
}

.region-content .view-front-top .views-row .views-field-field-sub-title.active-block h3 {
  color: #fff;
}

.region-content .view-front-top .views-row .views-field-field-sub-title h3 {
  color: #2e2e2e;
  font-size: 60px;
  line-height: 72px;
}

.region-content .view-front-top .views-row .views-field-title.active-block h2 {
  color: #fff;
}

.region-content .view-front-top .views-row .views-field-title h2 {
  color: #2e2e2e;
  font-size: 24px;
  line-height: 28.8px;
  font-weight: normal;
}

.region-content .view-front-top .views-row .views-field-body.active-block {
  color: #fff;
}

.region-content .view-front-top .views-row .underline-after:after {
  margin-top: 20px;
}

.region-content .view-front-top .views-row .views-field-field-view-links {
  bottom: 0px;
  position: absolute;
  width: 100%;
}

.region-content .view-front-top .views-row .views-field-field-view-links a {
  background: #2e2e2e url(../../../../images/RightArrow.svg) no-repeat center right 12px;
  color: #fff;
  display: block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 29px;
  text-decoration: none;
  padding: 30px 62px 30px 12px;
}

.region-content .view-front-top .views-row .views-field-field-view-links a.active-block {
  color: #2e2e2e;
  background: #ffe600 url(../../../../images/DownArrow.svg) no-repeat center right 12px;
}

.region-content .view-front-top .views-row .views-field-field-view-links a:hover {
  text-decoration: underline;
}

@media (min-width: 768px) {
  .region-content .view-front-top .views-row .views-field-field-view-links a {
    background: #2e2e2e url(../../../../images/RightArrow.svg) no-repeat center right 40px;
    padding: 30px 90px 30px 40px;
  }
  .region-content .view-front-top .views-row .views-field-field-view-links a.active-block {
    background: #ffe600 url(../../../../images/DownArrow.svg) no-repeat center right 40px;
  }
}

@media (min-width: 1024px) {
  .region-content .view-front-top .views-row .views-field-field-view-links a {
    padding: 30px 90px 30px 40px;
  }
}

.region-content .view-front-top .views-row .views-field-field-view-links .view-scholarships,
.region-content .view-front-top .views-row .views-field-field-view-links .view-fellowships {
  background: #2e2e2e url(../../../../images/RightArrow.svg) no-repeat center right 12px;
  color: #fff;
  display: block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 29px;
  text-decoration: none;
  padding: 30px 62px 30px 12px;
}

.region-content .view-front-top .views-row .views-field-field-view-links .view-scholarships.active-block,
.region-content .view-front-top .views-row .views-field-field-view-links .view-fellowships.active-block {
  color: #2e2e2e;
  background: #ffe600 url(../../../../images/DownArrow.svg) no-repeat center right 12px;
}

.region-content .view-front-top .views-row .views-field-field-view-links .view-scholarships:hover,
.region-content .view-front-top .views-row .views-field-field-view-links .view-fellowships:hover {
  text-decoration: underline;
}

@media (min-width: 768px) {
  .region-content .view-front-top .views-row .views-field-field-view-links .view-scholarships,
  .region-content .view-front-top .views-row .views-field-field-view-links .view-fellowships {
    background: #2e2e2e url(../../../../images/RightArrow.svg) no-repeat center right 40px;
    padding: 30px 90px 30px 40px;
  }
  .region-content .view-front-top .views-row .views-field-field-view-links .view-scholarships.active-block,
  .region-content .view-front-top .views-row .views-field-field-view-links .view-fellowships.active-block {
    background: #ffe600 url(../../../../images/DownArrow.svg) no-repeat center right 40px;
  }
}

@media (min-width: 1024px) {
  .region-content .view-front-top .views-row .views-field-field-view-links .view-scholarships,
  .region-content .view-front-top .views-row .views-field-field-view-links .view-fellowships {
    padding: 30px 90px 30px 40px;
  }
}

.view-front-top {
  max-width: 1170px;
  padding: 20px 0px;
}

.view-front-top img {
  width: 100%;
}

.view-front-top .views-row {
  margin: 12px;
  margin-bottom: 40px;
  background: #fff;
}

.view-front-top .views-row.research-area-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.view-front-top .views-row.research-area-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.view-front-top .views-row.top-2 {
  margin-bottom: 10px;
}

.view-front-top .views-row .views-field-field-sub-title,
.view-front-top .views-row .views-field-field-new-sub-title,
.view-front-top .views-row .views-field-title,
.view-front-top .views-row .views-field-body,
.view-front-top .views-row .views-field-field-webform {
  padding: 12px;
}

.view-front-top .views-row .views-field-field-sub-title,
.view-front-top .views-row .views-field-field-new-sub-title {
  text-transform: uppercase;
  color: #ffe600;
  font-size: 24px;
  line-height: 28.8px;
  font-weight: 700;
}

.view-front-top .views-row .views-field-field-new-sub-title {
  font-family: SommetBold;
}

.view-front-top .views-row .views-field-title {
  text-transform: none;
  font-size: 40px;
  line-height: 48px;
}

.view-front-top .views-row .underline-after:after {
  content: "";
  width: 140px;
  height: 8px;
  background: #ffe600;
  display: block;
  margin-top: 10px;
}

.view-front-top .views-row .views-field-field-webform .form-type-checkbox {
  margin: 0;
}

.view-front-top .views-row .views-field-field-webform input {
  max-width: 50%;
}

.view-front-top .views-row .two-columns-block,
.view-front-top .views-row .one-column-block {
  width: 100%;
  padding: 20px 20px 10px 20px;
  margin-bottom: 15px;
  background: #ffe600;
}

.view-front-top .views-row .two-columns-block-video,
.view-front-top .views-row .two-columns-block-video-small {
  width: 100%;
  margin-bottom: 15px;
}

.view-front-top .views-row h3.scientia {
  text-transform: uppercase;
  font-size: 24px;
  line-height: 28.8px;
  font-weight: 700;
}

.view-front-top .views-row h2.scientia {
  text-transform: none;
  font-size: 40px;
  line-height: 48px;
}

.view-front-top .views-row .call-to-action {
  color: #ffe600;
  background: #000;
  display: block;
  padding: 15px;
  text-transform: none;
  font-family: SommetBold;
  font-size: 40px;
  line-height: 48px;
}

.view-front-top .views-row .front-mid-video {
  position: relative;
  display: block;
}

.view-front-top .views-row .front-mid-video-button {
  position: absolute;
  height: 53px;
  width: 53px;
  z-index: 18;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(../../../../images/play.png) no-repeat top 0px right 0px;
  overflow: hidden;
}

@media (min-width: 768px) {
  .view-front-top {
    padding: 0;
  }
  .view-front-top .views-row {
    margin: 40px;
    margin-bottom: 40px;
    padding-bottom: 40px;
  }
  .view-front-top .views-row.top-2 {
    margin-bottom: 40px;
  }
  .view-front-top .views-row .views-field-field-image {
    margin-bottom: 40px;
  }
  .view-front-top .views-row .views-field-field-sub-title,
  .view-front-top .views-row .views-field-field-new-sub-title,
  .view-front-top .views-row .views-field-title,
  .view-front-top .views-row .views-field-body,
  .view-front-top .views-row .views-field-field-webform {
    padding: 12px 40px;
  }
  .view-front-top .views-row .two-columns-wrapper {
    display: -ms-flex;
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .view-front-top .views-row .two-columns-block {
    float: left;
    width: 48.5%;
    padding: 20px 20px 10px 20px;
    background: #ffe600;
  }
  .view-front-top .views-row .two-columns-block:nth-child(odd) {
    margin: 15px 1.5% 15px 0;
  }
  .view-front-top .views-row .two-columns-block:nth-child(even) {
    margin: 15px 0 15px 1.5%;
  }
  .view-front-top .views-row .two-columns-block-video {
    float: left;
    width: 48.5%;
  }
  .view-front-top .views-row .two-columns-block-video:nth-child(odd) {
    margin: 15px 1.5% 15px 0;
  }
  .view-front-top .views-row .two-columns-block-video:nth-child(even) {
    margin: 15px 0 15px 1.5%;
  }
  .view-front-top .views-row .two-columns-block-video-small {
    float: left;
    width: 30%;
  }
  .view-front-top .views-row .two-columns-block-video-small:nth-child(odd) {
    margin: 20px 10% 20px 10%;
  }
  .view-front-top .views-row .two-columns-block-video-small:nth-child(even) {
    margin: 15px 5% 15px 5%;
  }
  .view-front-top .views-row .one-column-block {
    float: left;
    width: 100%;
    padding: 20px 20px 10px 20px;
    margin: 15px 0;
    background: #ffe600;
  }
  .view-front-top .views-row h3.scientia {
    text-transform: uppercase;
    font-size: 24px;
    line-height: 28.8px;
    font-weight: 700;
  }
  .view-front-top .views-row h2.scientia {
    text-transform: none;
    font-size: 36px;
    line-height: 48px;
  }
  .view-front-top .views-row .call-to-action {
    color: #ffe600;
    background: #000;
    display: block;
    padding: 20px;
    text-transform: none;
    font-size: 40px;
    line-height: 48px;
  }
}

@media (min-width: 1024px) {
  .view-front-top {
    padding: 40px 0px;
  }
  .view-front-top .views-row {
    margin: 0;
    margin-bottom: 0;
    padding-bottom: 40px;
  }
  .view-front-top .views-row .views-field-field-image {
    margin-bottom: 40px;
  }
  .view-front-top .views-row.top-2 {
    margin-bottom: 0px;
  }
  .view-front-top .views-row .views-field-field-sub-title,
  .view-front-top .views-row .views-field-field-new-sub-title,
  .view-front-top .views-row .views-field-title,
  .view-front-top .views-row .views-field-body,
  .view-front-top .views-row .views-field-field-webform {
    padding: 12px 40px;
  }
  .view-front-top.view-display-id-block_1 {
    padding: 0;
    padding-bottom: 40px;
  }
  .view-front-top.view-display-id-block_1 .view-content {
    margin: 0 40px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .view-front-top.view-display-id-block_1 .view-content .views-row {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 50%;
        -ms-flex: 1 1 50%;
            flex: 1 1 50%;
  }
  .view-front-top.view-display-id-block_1 .view-content .views-row:nth-child(1) {
    margin-right: 20px;
  }
  .view-front-top.view-display-id-block_1 .view-content .views-row:nth-child(2) {
    margin-left: 20px;
  }
  .view-front-top.view-display-id-block_2 {
    padding-bottom: 60px;
    padding-top: 0;
  }
  .view-front-top.view-display-id-block_2 .view-content {
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    /*.views-row:nth-child(1) {
          flex: 0 0 100%;
          margin-bottom: $subSectionPaddingDesktop;
          position: relative;
          
          .views-field-field-sub-title,
          .views-field-title,
          .views-field-body,
          .views-field-field-webform{
            margin-left: $imageWidth;
          }

          .views-field-field-image{
            position: absolute;
            top: 0;
            //bottom: 0;
            height: 100%;
            //background: $yellow;
            left: 0;
            width: $imageWidth;
            overflow: hidden;
            margin: 0;
            .field-content{
              height: 100%;
            }
            img{
              max-width: none;
              //max-height: none;
              height: 100%;
              max-height: 600px;

              width: auto;

              position: absolute;
              left: 50%;
              @include transform2d(translateX(-50%));
            }
          }
          .views-field-field-sub-title{}
          .views-field-title{
            margin-top: 40px;
          }
          .views-field-body{}

        }*/
  }
  .view-front-top.view-display-id-block_2 .view-content .views-row:nth-child(1),
  .view-front-top.view-display-id-block_2 .view-content .views-row:nth-child(3),
  .view-front-top.view-display-id-block_2 .view-content .views-row:nth-child(5) {
    margin-right: 20px;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 40%;
        -ms-flex: 1 1 40%;
            flex: 1 1 40%;
    margin-bottom: 40px;
  }
  .view-front-top.view-display-id-block_2 .view-content .views-row:nth-child(2),
  .view-front-top.view-display-id-block_2 .view-content .views-row:nth-child(4),
  .view-front-top.view-display-id-block_2 .view-content .views-row:nth-child(6) {
    margin-left: 20px;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 40%;
        -ms-flex: 1 1 40%;
            flex: 1 1 40%;
    margin-bottom: 40px;
  }
}

@media (min-width: 1220px) {
  .view-front-top {
    position: relative;
    margin: 0 auto;
  }
  .view-front-top .view-content {
    margin: 0 !important;
  }
}
